Bug 1551 - dangling symlinks in dump package
dangling symlinks in dump package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: dump (Show other bugs)
1.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-16 17:51 EST by Preston Brown
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-18 09:47:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 1999-03-16 17:51:15 EST
dangling: /sbin/rdump -> /var/tmp/dump-root/sbin/dump
dangling: /sbin/rrestore -> /var/tmp/dump-root/sbin/restore
Comment 1 Jeff Johnson 1999-03-18 09:47:59 EST
Fixed in dump-0.4b4-4.

Note You need to log in before you can comment on or make changes to this bug.